Lauri
Watts
lauri@kde.org
7. märts 2003
atlantik
6

# `atlantik`

&kde; monopd klient

    atlantik -h, --host  masin -p, --port  port -g, --game  mäng KDE üldised võtmed Qt üldised võtmed

## Kirjeldus

&atlantik; on a&kde; klient mängimaks Monopoly sarnaseid lauamänge monopd võrgus.

Lauamängu &atlantik; eesmärk on hankida transatlandilise seiklejana maad Põhja-Ameerika ja Euroopa suurlinnades. Kõiki mängurežiime teenindab &atlantik;u tarbeks loodud mänguserver monopd. Üks režiimidest on väga sarnane populaarse kinnisvara-lauamänguga Monopoly.

## Võtmed

### &atlantik;u võtmed

`-h, --host` `masin`

  Ühendumine määratud masinaga.

`-p, --port` `port`

  Ühendumine määratud pordiga.

`-g, --game` `mäng`

  Ühinemine määratud mänguga.

## Vaata ka

Põhjalikuma dokumentatsiooni annab help:/atlantik (sisesta see URL &konqueror;is või anna käsureal korraldus ``khelpcenter` `help:/atlantik``).